import { startCron } from "./cron"
import { startServer } from "./server"

try {
  await startServer()
  await startCron()
} catch (error) {
  console.error("💥 Error starting http:", error)
  process.exit(1)
}
